<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:layout_height="fill_parent">
	<LinearLayout style="@style/Header">
		<TextView android:id="@+id/tv_NavTitle" android:text="@string/welcome"
			style="@style/HeaderText" android:layout_width="1dip"
			android:layout_weight="1"></TextView>
	</LinearLayout>

	<FrameLayout style="@style/Body">
		<LinearLayout android:id="@+id/view_MainBody"
			android:orientation="vertical" android:layout_width="fill_parent"
			android:layout_height="fill_parent" android:layout_marginBottom="44px">
			<ListView android:id="@+id/lv_CinemaList" android:divider="@drawable/tmp_divider"
				android:cacheColorHint="@android:color/transparent"
				android:layout_width="fill_parent" android:layout_height="wrap_content"></ListView>
		</LinearLayout>
		<ViewFlipper android:id="@+id/view_AlertBody"
			android:layout_width="fill_parent" android:layout_height="fill_parent"
			android:visibility="gone" />
		<ViewFlipper android:id="@+id/flipper"
			android:layout_width="fill_parent" android:layout_height="44px"
			android:layout_gravity="bottom" />
	</FrameLayout>
</LinearLayout>
